When will there be flashcards supporting 3DS above 4.5?

Discussion in '3DS - Flashcards & Custom Firmwares' started by gempugs, Apr 22, 2015.

  1. gempugs
    OP

    gempugs Member

    Newcomer
    40
    5
    Dec 20, 2014
    United States
    Without the need of anything extra like exploit found on original game cartridges and having the features of a Gateway 3DS for games updates plus online play etc. Is it possible for the existing Gateway 3DS to support firmware 4.5+ directly anytime in the future via software updates or is it permanently stuck in the need of an additional exploited game to run? Since every New 3DSes are above 4.5+, I can see that some stores that offer option for users to pirate games using a modded chip or CFW etc. are not selling Gateway at all because it's "complicated" for customers to set up or they are unable to stock up on an equivalent ratio of New 3DS:Exploited Games. When will the easy NDS+flashcard plug n play age come back again?
     
  2. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,472
    4,780
    Mar 17, 2010
    Norway
    Alola
    There is. Gateway has supported that for a while.
    A game is only required for n3DS, on o3DS all you need is the Web browser.

    For plug n play I would suggest sky3ds but the diskwriter software makes it not actually that easy to use, once you have the games on it it's plug n play though. But it won't run eShop games, homebrew, you can't install cias, backup games or anything like that. All, you can do is run clean cartridge dumps.
     
    Margen67 and Arkansaw like this.
  3. Ichii Giki

    Ichii Giki GBAtemp Regular

    Member
    250
    96
    Mar 12, 2015
    United States
    That age may never come again for the 3DS/New3DS. Due to new levels of security and encryption on these platforms, it makes the process of exploiting them much more complicated. For now, if you want a simple plug and play solution, Sky3DS (and its clones) are the only option.
     
  4. thorasgar

    thorasgar Checkout my evil Soon-in-ator™

    Member
    3,405
    1,844
    Jul 3, 2010
    United States
    Start pounding that keyboard bro. You are our only hope.

    Will you be releasing your solution soon™?
     
    mid-kid likes this.
  5. gempugs
    OP

    gempugs Member

    Newcomer
    40
    5
    Dec 20, 2014
    United States
    I am asking if the existing hardware of Gateway 3DS will ever work as a standalone product without support from game exploit via software updates. If not I can only wait for a new solution/product like what a common consumer does.... What makes you think I am pounding the keyboard... you acting cute?
     
    Nollog likes this.
  6. gempugs
    OP

    gempugs Member

    Newcomer
    40
    5
    Dec 20, 2014
    United States
    Hey, the Gateway 3DS actually just made it without needing any extra game exploit via software updates only for n3DS! It's just a week after I posted this thread, it's like they are giving me a reply with that update and they are going to get a new customer soon! Hope to join you guys in the section of 3DS' homebrew maybediscussion soon :D
     
  7. Ichii Giki

    Ichii Giki GBAtemp Regular

    Member
    250
    96
    Mar 12, 2015
    United States
    Remember, to install the new MSET support on N3DS, you still need an exploit game (CN/OOT) at least ONCE to install the MSET exploit. You'd also still need the exploit game if your MSET DS profile settings ever get reset. Just something to keep in mind.
     
    Margen67 likes this.
  8. Nollog

    Nollog GBAtemp Addict

    Member
    2,703
    472
    Oct 10, 2008
    Welcome to gbatemp, they all act cute.
    It's the most adorable forum on the internet.

    Someone would need to find and sell a new firmware-based exploit to gateway for us to not need a game cart on new3ds, maybe in a few years, who knows?
     
    MrJason005 and Margen67 like this.
  9. gamesquest1

    gamesquest1 Nabnut

    Member
    14,100
    9,435
    Sep 23, 2013
    not really you would just need a compatible NDS card and if you installed the downgraded whitelist at the same time the blue card can do that job......so yeah you only NEED oot/cn once to install MSET and the ds whitelist and then your all set with just the 2 gateway cards unless you go updating MSET again or whatever